Subject: MBONE / CU-CEE-Me Reflector

From: David Esarey <[email-masked]>
Date: Mon, 23 Dec 1996 08:14:09 -0800

Good Morning and Happy Holidays;

Please advise if this is not the correct site for this subject..

I am trying to locate information on the operations behind the Reflector
(CU-SEE-Me)system and MBONE.  More specifically, the way and differences in
which the Reflector system and MBONE handle and distribute multicast traffic.  
I am trying to become technically savy on the above subjects, so I can make
recommendations to my program managers.

Thank you very much, as I know the electronic world has much to offer.

David Esarey
NRaD Code 4121
x.5790